# stp_pass_t Struct Reference

`#include <weave.h>`

## Data Fields

int | pass
int | missingstartrows
int | logicalpassstart
int | physpassstart
int | physpassend
int | subpass

## Field Documentation

int stp_pass_t::logicalpassstart

int stp_pass_t::missingstartrows

int stp_pass_t::pass

int stp_pass_t::physpassend

int stp_pass_t::physpassstart

int stp_pass_t::subpass

The documentation for this struct was generated from the following file:

- include/gutenprint/weave.h